<?php
include('../config.php');
include('../units.php');
if (isset($_REQUEST['idtov'])) {$id_tov=$_REQUEST['idtov'];} else {$id_tov=0;}
if (isset($_REQUEST['kolvo'])) {$kolvo=$_REQUEST['kolvo'];} else {$kolvo=1;}

echo '<p><b>Как будем списывать?</b><Br>
   <input type="radio" name="type_spis" id="type_spis" value=1> Просто списать<Br>
   <input type="radio" name="type_spis" id="type_spis" value=2> В расходку<Br>
</p>
<input type="button" id="type_spis_ok" value="  OK  " onclick="Spisat('.$id_tov.','.$kolvo.',document.querySelector(\'input[name=type_spis]:checked\').value);">';

?>

